Subject: Re: bug#12960: Acknowledgement (24.3.50; etc/images/splash.svg is displayed inside GNU Emacs black and white)

From: Peter Dyballa <[email-masked]>
Date: Thu, 22 Nov 2012 17:09:55 +0100

The case seems to be solved: I have two ImageMagick installations, one  
from the Fink package manager and one from the MacPorts package  
manager. The former one produces the black&white view, the other  
produces the false-colours view. Both are version 6.8.0-2. Since on my  
intel system (with Mac OS X 10.6.8, Snow Leopard) the presentation is  
OK, so it's probably caused by the byte order on my PowerPC system  
with Mac OS X 10.5.8/Leopard (and maybe as well 10.4.11/Tiger).

--
Greetings

   Pete

A designer knows he has arrived at perfection not when there is no  
longer anything to add, but when there is no longer anything to take  
away.
				– Antoine de Saint-Exupéry